/* $Id: base-html.css 856 2009-05-06 23:27:30Z cdale $ */

/**
 * Base HTML, there are very few class selectors here.
 */


/** fonts **/
  /*
   * Our font size and line height declarations are based on the following ALA
   * article:
   *   http://www.alistapart.com/articles/howtosizetextincss
   *
   * All modern browsrs use a 16px default font size. Specifying the font-size
   * and line-height in ems (relative to the 16px default font) allows the user
   * to resize the font in the browser and produces the most consistent results
   * across different browsers.
   */

html {
  font-size: 100%; /* Fixes exaggerated text resizing in IE6 and IE7 */
}

body {
  /* Use a 12px base font size with a 16px line height */
  font-size: 13px !important; /* 16px x .75 = 12px */
  line-height: 1.333em; /* 12px x 1.333 = 16px */
}

body, caption, th, td, input, textarea, select, option, legend, fieldset {
/*
  font-family: "Times New Roman", Times, Georgia, "Bitstream Vera Serif", serif;
  font-family: Times, "Times New Roman", Georgia, "Bitstream Vera Serif", serif;
  font-family: Georgia, "Times New Roman", "Bitstream Vera Serif", serif;

  font-family: Verdana, Tahoma, Arial, Helvetica, "Bitstream Vera Sans", sans-serif;
  font-family: Tahoma, Verdana, Arial, Helvetica, "Bitstream Vera Sans", sans-serif;
  font-family: Helvetica, Arial, "Bitstream Vera Sans", sans-serif;
  font-family: Arial, Helvetica, "Bitstream Vera Sans", sans-serif;
  font-family: Verdana, Tahoma, Arial, Helvetica, "Bitstream Vera Sans", sans-serif;
  font-family: "Bitstream Vera Sans Mono", "Courier New", monospace;

   */

  font-family: Arial, Helvetica, "Bitstream Vera Sans", sans-serif;

}

textarea {
  line-height: 150%;
}

pre, code {
  font-size: 110%; /* Monospace fonts can be hard to read */
}
input[type="checkbox"], input[type="radio"]{margin:4px 3px 0 0 !important;}

/* h1.title - The title of the page */
/* h2.title - Block title or the title of a piece of content when it is given in a list of content */
/* h3.title - Comment title */
h1.title,
h2.title,
h3.title {
  margin: 0;
}
/** headings **/
h1 {
	font-size:2.6em;
    font-family: 'WalkwaySemiBoldRegular';
  line-height: 1.3;
  margin-top:10px;
  margin-bottom: 0.5em;
  color:#333;
}

h2 {
    font-family: 'WalkwaySemiBoldRegular';
  font-size:1.7em;
  line-height: 1.3em;
  margin-top: 0.667em; /* Equivalent to 1em in the page's base font: 1 / 1.5 = 0.667em */
  margin-bottom: 0.667em;
  color:#333;
}

h3 {
    font-family: 'WalkwaySemiBoldRegular';
  font-size: 1.3em;
  line-height: 1.3em;
  margin-top: 0.769em; /* Equivalent to 1em in the page's base font: 1 / 1.3 = 0.769 */
  margin-bottom: 0.769em;
  color:#333;
}

h4, h5, h6 {
  font-size: 1.1em;
  line-height: 1.3em;
  margin-top: 0.909em; /* Equivalent to 1em in the page's base font: 1 / 1.1 = 0.909 */
  margin-bottom: 0.909em;
  color:#333;
}

/** block-level elements **/
p, ul, ol, dl, pre, table, fieldset, blockquote {
  margin: 1em 0;
}

blockquote {
  font-style: italic;
  padding: 0 1em 0 3.5em;
  border: 3px solid #eee;
  -moz-border-radius: 10px;
  background: url(images/blockquote.png) no-repeat 0 0%;
}

/** lists **/
/* standardize list item indentation */
ul, ol {
  margin-left: 0;
  padding-left: 2em;
}

.block ul, /* Drupal overrides */
.item-list ul {
  margin: 1em 0;
  padding: 0 0 0 1em;
}

ul ul, ul ol,
ol ol, ol ul,
.block ul ul, .block ul ol,
.block ol ol, .block ol ul,
.item-list ul ul, .item-list ul ol,
.item-list ol ol, .item-list ol ul {
  margin: 0;
}

li {
  margin: 0;
  padding: 0;
}
html.js body.front.not-logged-in.page-node.node-type-page.one-sidebar.sidebar-right.lightbox-processed div.container div.col-lg-8.col-md-8.col-sm-12.col-xs-12.content-box div.col-lg-12.col-md-12.col-sm-12.col-xs-12.content-box1 div#content-area div#content-body div#node-1.node.node-type-page div.node-inner div.content table tbody tr td ul li, html.js body.front.not-logged-in.page-node.node-type-page.one-sidebar.sidebar-right.lightbox-processed div.container div.col-lg-4.col-md-4.col-sm-12.col-xs-12.content-box2 div#sidebar-right.column.sidebar div#sidebar-right-inner.region.region-right div#block-block-49.block div.block-inner.clear-block div.content ul li
{
display:inherit !important;
padding:0 0 0 25px !important;
background:url("images/img-more-icons.png") no-repeat !important; 
background-position: 5px top !important;
}
html.js body.front.not-logged-in.page-node.node-type-page.one-sidebar.sidebar-right.lightbox-processed div.container div.col-lg-8.col-md-8.col-sm-12.col-xs-12.content-box div.col-lg-12.col-md-12.col-sm-12.col-xs-12.content-box1 div#content-area div#content-body div#node-1.node.node-type-page div.node-inner div.content table tbody tr td ul li a, html.js body.front.not-logged-in.page-node.node-type-page.one-sidebar.sidebar-right.lightbox-processed div.container div.col-lg-4.col-md-4.col-sm-12.col-xs-12.content-box2 div#sidebar-right.column.sidebar div#sidebar-right-inner.region.region-right div#block-block-49.block div.block-inner.clear-block div.content ul li a
{
position:relative !important;
top:-5px !important;
}


.item-list ul li /* Drupal override */ {
  /*margin: 0;
  padding: 0;*/
  list-style: inherit;
}

ul.menu li, /* Drupal override */
li.expanded,
li.collapsed,
li.leaf {
  margin: 0;
  padding: 0;
}

ul          { list-style-type: disc; list-style-position: outside;}
ul ul       { list-style-type: circle; }
ul ul ul    { list-style-type: square; }
ul ul ul ul { list-style-type: circle; }
ol          { list-style-type: decimal; }
ol ol       { list-style-type: lower-alpha; }
ol ol ol    { list-style-type: decimal; }

dt {
  margin: 0;
  padding: 0;
}

dd {
  margin: 0 0 0 2em;
  padding: 0;
}

/** links **/
/* The order of link states are based on Eric Meyer's article:
 * http://meyerweb.com/eric/thoughts/2007/06/11/who-ordered-the-link-states
 */
 
.pager li > a
{
padding:0 !important;
border:0 !important;
}
.pager li > a:hover
{
padding:0 !important;
border:0 !important;
}
a:link{
  color: #3dadfd;
  font-style: normal;
  text-decoration: underline;
  background:none !important;
  border:0 solid #ddd !important;
  border-radius:none !important;
}
a:hover{
  
  text-decoration: underline;
  background:none !important;
  border:0 solid #ddd !important;
  border-radius:none !important;
}

a:visited {
  color: #3dadfd;
  font-style: normal;
  text-decoration: underline;
}

a:hover,
a:focus {
  text-decoration: none;
}

a:active {
}

h2.homepage-keywords a{
border-right:2px dotted #ccc;
padding: 0 5px;
    text-decoration: none;
  }

  h2.homepage-keywords a.last{
     border-right: 0;
  }

  h2.homepage-keywords a:hover{
    text-decoration: underline;
  }

/** tables **/
/* Override Drupal default CSS */
table {
  border-collapse: collapse;
  width: 100%;
  margin: 0 0 1em 0;
}

/* let editors choose a width */
.node .content table {
  width: auto;
}

th,
thead th,
tbody th {
  text-align: left;
  border-bottom: 3px dotted #ccc;
}

tbody {
  border-top: none;
}

th,
td {
  padding: 0.3em 0.5em;
}


/** abbreviations **/
abbr {
  border-bottom: 1px dotted #666;
  cursor: help;
  white-space: nowrap;
}

/* Date-based "abbreviations" show computer-friendly timestamps which are not
   human-friendly. */
abbr.created {
  border: none;
  cursor: auto;
  white-space: normal;
}

/** images **/
img {
  border: 0;
}

/** horizontal rules **/
hr {
  height: 1px;
  border: 1px solid #666;
}

/** forms **/
form {
  margin: 0;
  padding: 0;
}

fieldset {
  margin: 1em 0;
  padding: 0.5em;
}

/**************************************** Newsletter Signup ****************/

label {}

input.textfield {
  width:169px;
  height:25px;
  border:none;
  background-image: url("images/text-field-box-bg");
  background-position: center center;
  background-repeat: no-repeat;
}

input.submitbutton {}


#node-161 table td{
   border: 1px solid #ccc;
   border-bottom: 1px solid #999;
   vertical-align: top;
   padding: 10px;
}

#node-161 table td h4{
   margin-top: 0;
}

.line-height-14px {line-height:14px;}
.line-height-16px {line-height:16px;}
.line-height-18px {line-height:18px;}
.line-height-20px {line-height:20px;}
.line-height-24px {line-height:24px;}

/******************************* Admin Edit Link ****************************/

.block {
  position:relative;
}

.administer a {
  position:absolute;
  bottom:0px;
  right:0px;
}




